import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

if st.button('顯示訊息框', type = 'secondary'):
	st.success('成功...')
	st.info('資訊...')
	st.warning('警告...')
	st.error('錯誤...')